Subject: RE:ORDER #D217240661 ORDER DATE 07/24/21 #Ref 2021072900090026
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 30 Jul 2021 15:35:00 -0700

Hello,

Thank you for shopping with Designer Living.  All orders require at least 48-72 hours for processing; once an order has been processed it is shipped out for delivery.  Delivery can take 8-10 business days.  Please note you can always log into your account, and click on Your Account- Your Orders - Order Details,  next to the item you will find the FedEx tracking numbers; you can visit www.fedextracking.com for status.

Here is your FedEx tracking numbers: 282032598324

Thank you, again for shopping with Designer Living.   Please check out our Tips & Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hi,

I am writing to inquire about an estimate date of processing and delivery for my order number listed above.  I love this set!!!  I had it before and damaged the comforter.  I placed the order on 7/24/21 and would like to know if the order would be processed soon.  It is still in pending status.

Thanks in advance for your response.

Truly,

T. A. Gray